drugo_posl_partnerji_ogled_ponudb_itd_ - Feature #393

SESTANEK
08/14/2019 11:47 AM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 393
Category:

Target version:

ID: 428
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 08/14/2019
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 230
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 08/14/2019 06:17 AM - Niraj Bhatt
- Assignee set to 393

#2 - 11/06/2019 06:29 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 11/06/2019 07:20 AM - Joze Bartol

- File crew_416 Joze Bartol 07 20 26.866Z added
- File crew_416_Joze Bartol 07 _20 26.903Z added

Still working

#4 - 11/06/2019 07:21 AM - Ines Suboti¢ Jakopanec

Starting Work
#5 - 11/06/2019 07:31 AM - Joze Bartol
Starting Work

#6 - 11/06/2019 07:31 AM - Joze Bartol
Still working

#7 - 11/06/2019 07:33 AM - Joze Bartol
Starting Work

#8 - 11/06/2019 08:44 AM - Ines Suboti¢ Jakopanec
- File crew_410_Ines_Subotic Jakopanec 08 44 _11.612Z added

Still working

#9 - 11/06/2019 08:50 AM - Joze Bartol
Still working

#10 - 11/15/2019 09:21 AM - Joze Bartol
Starting Work

#11 - 11/15/2019 09:31 AM - Joze Bartol
Still working

#12 - 11/20/2019 08:32 AM - Joze Bartol
Starting Work

#13 - 11/20/2019 09:25 AM - Joze Bartol
Still working

#14 - 02/10/2020 07:30 AM - Joze Bartol
Starting Work

#15 - 02/10/2020 07:31 AM - Joze Bartol

pozabil kon€ati z voznjo

#16 - 02/13/2020 08:44 AM - Joze Bartol
Starting Work

#17 - 02/13/2020 11:43 AM - JozZe Bartol

izobrazevanje baumit

#18 - 02/13/2020 11:43 AM - Joze Bartol
Starting Work

#19 - 02/13/2020 01:19 PM - Joze Bartol
Still working

#20 - 02/19/2020 08:53 AM - Joze Bartol
Starting Work

#21 - 02/19/2020 11:02 AM - JozZe Bartol

cesta hrib

#22 - 02/25/2020 10:43 AM - Joze Bartol
Starting Work
#23 - 02/25/2020 11:46 AM - Joze Bartol

dzo lestrans predaja nadzorni v podskrajniku

#24 - 03/04/2020 08:11 AM - Joze Bartol
Starting Work

#25 - 03/04/2020 02:47 PM - Joze Bartol

- File crew_416 Joze Bartol 14 47 04.079Z added
- File crew_416_Joze Bartol 14 _47 04.112Z added
- File crew_416_Joze Bartol 14 47 04.144Z added

Still working

#26 - 03/04/2020 02:47 PM - Joze Bartol
Starting Work

#27 - 03/04/2020 05:51 PM - Joze Bartol
- File crew_416_Joze Bartol 17 _51_07.642Z added

Still working

#28 - 03/11/2020 07:47 AM - Joze Bartol
Starting Work

#29 - 03/11/2020 07:57 AM - Joze Bartol
Still working

#30 - 06/11/2020 10:10 AM - Joze Bartol
Starting Work

#31 - 06/11/2020 10:20 AM - Joze Bartol
Still working

#32 - 06/15/2020 10:23 AM - Ines Suboti¢ Jakopanec

Starting Work

#33 - 06/15/2020 07:53 PM - Ines Suboti¢ Jakopanec

Still working

#34 - 06/18/2020 12:06 PM - Joze Bartol
Starting Work

#35 - 06/18/2020 12:48 PM - Joze Bartol
Still working

#36 - 06/18/2020 01:48 PM - Ines Suboti¢ Jakopanec

Starting Work

#37 - 06/18/2020 04:20 PM - Ines Suboti¢ Jakopanec

Still working

#38 - 06/30/2020 06:50 AM - Ines Suboti¢ Jakopanec

Starting Work

#39 - 06/30/2020 10:02 AM - Ines Suboti¢ Jakopanec

Still working
#40 - 06/30/2020 10:41 AM - Joze Bartol
Starting Work

#41 - 06/30/2020 12:15 PM - Joze Bartol
Still working

#42 - 07/02/2020 06:25 AM - Joze Bartol
Starting Work

#43 - 07/02/2020 08:03 AM - Joze Bartol
Still working

#44 - 07/08/2020 06:59 AM - Joze Bartol
Starting Work

#45 - 07/08/2020 07:56 AM - Joze Bartol
Still working

#46 - 07/16/2020 05:34 AM - Joze Bartol
Starting Work

#47 - 07/16/2020 07:41 AM - Joze Bartol
Still working

#48 - 08/27/2020 08:09 AM - Ines Suboti¢ Jakopanec
Starting Work

#49 - 08/27/2020 08:31 AM - Joze Bartol
Starting Work

#50 - 08/27/2020 08:32 AM - Joze Bartol

$el z matevzem iz nove vasi na sestanek-hala priba

#51 - 08/27/2020 02:11 PM - Ines Suboti¢ Jakopanec
Still working

#52 - 09/10/2020 07:20 AM - Joze Bartol
Starting Work

#53 - 09/10/2020 01:21 PM - Joze Bartol
Still working

#54 - 10/09/2020 01:02 PM - Joze Bartol
Starting Work

#55 - 10/09/2020 01:02 PM - Joze Bartol
Still working

#56 - 10/12/2020 07:02 AM - Joze Bartol
Starting Work

#57 - 10/12/2020 11:21 AM - Joze Bartol
Still working

#58 - 10/21/2020 06:03 AM - Joze Bartol
Starting Work
#59 - 10/21/2020 06:27 AM - Joze Bartol

obracun benles

#60 - 11/06/2020 07:45 AM - Ines Suboti¢ Jakopanec
Starting Work

#61 - 11/06/2020 10:35 AM - Ines Suboti¢ Jakopanec
Still working

#62 - 01/12/2021 04:00 PM - Joze Bartol
Starting Work

#63 - 01/12/2021 06:00 PM - Joze Bartol
Still working

#64 - 01/13/2021 03:28 PM - Joze Bartol
Starting Work

#65 - 01/13/2021 07:07 PM - Joze Bartol
Still working

#66 - 01/18/2021 12:23 PM - Joze Bartol
Starting Work

#67 - 01/18/2021 12:23 PM - Joze Bartol
Still working

#68 - 02/01/2021 02:22 PM - Joze Bartol
Starting Work

#69 - 02/01/2021 04:43 PM - Joze Bartol
Still working

#70 - 02/10/2021 05:57 PM - Joze Bartol
Starting Work

#71 - 02/10/2021 07:33 PM - Joze Bartol
Still working

#72 - 02/17/2021 07:11 PM - Joze Bartol
Starting Work

#73 - 02/17/2021 07:12 PM - Joze Bartol
Still working

#74 - 02/18/2021 03:20 PM - Joze Bartol
Starting Work

#75 - 02/18/2021 04:07 PM - Joze Bartol
Still working

#76 - 02/22/2021 12:42 PM - Joze Bartol
Starting Work

#77 - 02/22/2021 12:42 PM - Joze Bartol
Still working
#78 - 02/24/2021 03:07 PM - Joze Bartol
Starting Work

#79 - 02/24/2021 03:29 PM - Joze Bartol
Still working

#80 - 03/10/2021 12:43 PM - Joze Bartol
Starting Work

#81 - 03/10/2021 12:43 PM - Joze Bartol
Still working

#82 - 04/16/2021 12:47 PM - Joze Bartol
Starting Work

#83 - 04/16/2021 02:58 PM - Joze Bartol
Still working

#84 - 04/21/2021 12:32 PM - Joze Bartol
Starting Work

#85 - 04/21/2021 04:10 PM - Joze Bartol
Still working

#86 - 05/11/2021 12:58 PM - Joze Bartol
Starting Work

#87 - 05/11/2021 04:46 PM - Joze Bartol
Still working

#88 - 08/18/2021 01:56 PM - Joze Bartol
Starting Work

#89 - 08/18/2021 03:22 PM - Joze Bartol
Still working

Files

crew_416_Joze Bartol 07 20 26.866Z
crew_416_Joze Bartol_07_20 26.903Z

crew_410_Ines_Suboti¢ Jakopanec_08_44_11.612Z

crew_416_Joze_Bartol_14_47_04.079Z
crew_416_Joze Bartol_14_47 04.112Z
crew_416_Joze Bartol_14_47 04.144Z
crew_416_Joze_Bartol_17_51_07.642Z

12/21/2025

33.2KB
39.1 KB
50.3 KB
41.1 KB
37.7 KB
31.1 KB
26.8 KB
